/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc21               { /* Common */
	border          :   5.25pt ridge #ffff00;
	}
.cc22               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc25               { /* Common */
	border          :   6.75pt ridge #ffff00;
	}
div#e21             { /* LOCATIONS */
	position        : absolute;
	left            :  90.00pt;
	top             :  52.50pt;
	width           : 833.25pt;
	height          :  53.25pt;
	}
div#e20             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e19             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e18             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e17             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e16             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e15             {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e14             { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e13             { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e12             { /* TESTIMONIALS */
	position        : absolute;
	left            :  35.25pt;
	top             : 391.50pt;
	width           : 180.75pt;
	height          :  39.00pt;
	}
div#e11             { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 348.00pt;
	width           : 128.25pt;
	height          :  30.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 617.25pt;
	top             : 114.75pt;
	width           : 266.25pt;
	height          : 195.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 617.25pt;
	top             : 347.25pt;
	width           : 270.75pt;
	height          : 203.25pt;
	}
span#e8             { /* preview004004.gif */
	background      : transparent url(preview004004.gif) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 112.50pt;
	width           : 195.75pt;
	height          : 125.25pt;
	}
span#e7             { /* preview004003.gif */
	background      : transparent url(preview004003.gif) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 360.00pt;
	width           : 203.25pt;
	height          : 141.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 274.50pt;
	top             : 144.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e5              { /* Nashville Office\ \229 W... */
	position        : absolute;
	left            : 187.50pt;
	top             : 127.50pt;
	width           : 225.75pt;
	height          :  85.50pt;
	}
div#e4              { /* Cookeville Clinic\ \Wedn... */
	position        : absolute;
	left            : 187.50pt;
	top             : 367.50pt;
	width           : 198.00pt;
	height          : 130.50pt;
	}
div#e3              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 426.00pt;
	width           : 116.25pt;
	height          :  30.00pt;
	}
span#e2             { /* preview004002.jpg */
	background      : transparent url(preview004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 360.75pt;
	width           : 204.00pt;
	height          : 128.25pt;
	}
span#e1             { /* preview004001.jpg */
	background      : transparent url(preview004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 113.25pt;
	width           : 207.75pt;
	height          : 113.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
